/*
 * File:           G:\ADAU1452+AD1934\Sigma 7.1\176\ReflexStreamerAll_176_IC_1_PARAM.h
 *
 * Created:        Tuesday, February 13, 2024 10:52:06 PM
 * Description:    ReflexStreamerAll_176:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2024 Analog Devices, Inc. All rights reserved.
 */
#ifndef __REFLEXSTREAMERALL_176_IC_1_PARAM_H__
#define __REFLEXSTREAMERALL_176_IC_1_PARAM_H__


/* Module Logic1 - Logic - And,Or,Nand,Nor*/
#define MOD_LOGIC1_COUNT                               1
#define MOD_LOGIC1_DEVICE                              "IC1"
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_ADDR    0
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_FIXPT   0x07FFFFFF
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_VALUE   SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_TYPE    SIGMASTUDIOTYPE_INTEGER
#define MOD_LOGIC1_LOGICALGBITSIGMA3001ALLONES_MEMORYPAGE 0

/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       17
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_ADDR     24582
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_ADDR     24583
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_MEMORYPAGE 0

/* Module ReadBack1 - DSP Readback*/
#define MOD_READBACK1_COUNT                            1
#define MOD_READBACK1_DEVICE                           "IC1"
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_ADDR 28
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK1_READBACKALGNEWSIGMA3002VALUE_MEMORYPAGE 0

/* Module ReadBack2 - DSP Readback*/
#define MOD_READBACK2_COUNT                            1
#define MOD_READBACK2_DEVICE                           "IC1"
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_ADDR 29
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK2_READBACKALGNEWSIGMA3001VALUE_MEMORYPAGE 0

/* Module Delay1 - Delay*/
#define MOD_DELAY1_COUNT                               1
#define MOD_DELAY1_DEVICE                              "IC1"
#define MOD_DELAY1_DELAYAMT_ADDR                       30
#define MOD_DELAY1_DELAYAMT_FIXPT                      0x000001F4
#define MOD_DELAY1_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(500)
#define MOD_DELAY1_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_DELAYAMT_MEMORYPAGE                 0

/* Module ReadBack3 - DSP Readback*/
#define MOD_READBACK3_COUNT                            1
#define MOD_READBACK3_DEVICE                           "IC1"
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_ADDR 31
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_READBACK3_READBACKALGNEWSIGMA3003VALUE_MEMORYPAGE 0

/* Module Buff1 - Buffer Gate*/
#define MOD_BUFF1_COUNT                                1
#define MOD_BUFF1_DEVICE                               "IC1"
#define MOD_BUFF1_OUTPUT_ADDR                          32
#define MOD_BUFF1_OUTPUT_FIXPT                         0x01000000
#define MOD_BUFF1_OUTPUT_VALUE                         SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_OUTPUT_TYPE                          SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_OUTPUT_MEMORYPAGE                    0

/* Module Mid Filter LP - Medium-Size Eq*/
#define MOD_MIDFILTERLP_COUNT                          5
#define MOD_MIDFILTERLP_DEVICE                         "IC1"
#define MOD_MIDFILTERLP_ALG0_STAGE0_B2_ADDR            57
#define MOD_MIDFILTERLP_ALG0_STAGE0_B2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.995382689643946)
#define MOD_MIDFILTERLP_ALG0_STAGE0_B2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERLP_ALG0_STAGE0_B2_MEMORYPAGE      0
#define MOD_MIDFILTERLP_ALG0_STAGE0_B1_ADDR            58
#define MOD_MIDFILTERLP_ALG0_STAGE0_B1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(-1.99537200517118)
#define MOD_MIDFILTERLP_ALG0_STAGE0_B1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERLP_ALG0_STAGE0_B1_MEMORYPAGE      0
#define MOD_MIDFILTERLP_ALG0_STAGE0_B0_ADDR            59
#define MOD_MIDFILTERLP_ALG0_STAGE0_B0_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MIDFILTERLP_ALG0_STAGE0_B0_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERLP_ALG0_STAGE0_B0_MEMORYPAGE      0
#define MOD_MIDFILTERLP_ALG0_STAGE0_A2_ADDR            60
#define MOD_MIDFILTERLP_ALG0_STAGE0_A2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(-0.995382689643946)
#define MOD_MIDFILTERLP_ALG0_STAGE0_A2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERLP_ALG0_STAGE0_A2_MEMORYPAGE      0
#define MOD_MIDFILTERLP_ALG0_STAGE0_A1_ADDR            61
#define MOD_MIDFILTERLP_ALG0_STAGE0_A1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1.99537200517118)
#define MOD_MIDFILTERLP_ALG0_STAGE0_A1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERLP_ALG0_STAGE0_A1_MEMORYPAGE      0

/* Module Mid Filter HP - Medium-Size Eq*/
#define MOD_MIDFILTERHP_COUNT                          5
#define MOD_MIDFILTERHP_DEVICE                         "IC1"
#define MOD_MIDFILTERHP_ALG0_STAGE0_B2_ADDR            62
#define MOD_MIDFILTERHP_ALG0_STAGE0_B2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.793425223367265)
#define MOD_MIDFILTERHP_ALG0_STAGE0_B2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERHP_ALG0_STAGE0_B2_MEMORYPAGE      0
#define MOD_MIDFILTERHP_ALG0_STAGE0_B1_ADDR            63
#define MOD_MIDFILTERHP_ALG0_STAGE0_B1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(-1.76947103822815)
#define MOD_MIDFILTERHP_ALG0_STAGE0_B1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERHP_ALG0_STAGE0_B1_MEMORYPAGE      0
#define MOD_MIDFILTERHP_ALG0_STAGE0_B0_ADDR            64
#define MOD_MIDFILTERHP_ALG0_STAGE0_B0_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MIDFILTERHP_ALG0_STAGE0_B0_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERHP_ALG0_STAGE0_B0_MEMORYPAGE      0
#define MOD_MIDFILTERHP_ALG0_STAGE0_A2_ADDR            65
#define MOD_MIDFILTERHP_ALG0_STAGE0_A2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(-0.793425223367265)
#define MOD_MIDFILTERHP_ALG0_STAGE0_A2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERHP_ALG0_STAGE0_A2_MEMORYPAGE      0
#define MOD_MIDFILTERHP_ALG0_STAGE0_A1_ADDR            66
#define MOD_MIDFILTERHP_ALG0_STAGE0_A1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1.76947103822815)
#define MOD_MIDFILTERHP_ALG0_STAGE0_A1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MIDFILTERHP_ALG0_STAGE0_A1_MEMORYPAGE      0

/* Module Param EQ1 - Parametric EQ*/
#define MOD_PARAMEQ1_COUNT                             75
#define MOD_PARAMEQ1_DEVICE                            "IC1"
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_ADDR               67
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_ADDR               68
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_ADDR               69
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE0_A2_ADDR               70
#define MOD_PARAMEQ1_ALG0_STAGE0_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE0_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE0_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_ADDR               71
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_ADDR               72
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_ADDR               73
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_ADDR               74
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE2_A2_ADDR               75
#define MOD_PARAMEQ1_ALG0_STAGE2_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE2_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE2_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_ADDR               76
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_ADDR               77
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_ADDR               78
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_ADDR               79
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE4_A2_ADDR               80
#define MOD_PARAMEQ1_ALG0_STAGE4_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE4_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE4_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_ADDR               81
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_ADDR               82
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_ADDR               83
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_ADDR               84
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE6_A2_ADDR               85
#define MOD_PARAMEQ1_ALG0_STAGE6_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE6_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE6_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_ADDR               86
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_ADDR               87
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_ADDR               88
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_ADDR               89
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE8_A2_ADDR               90
#define MOD_PARAMEQ1_ALG0_STAGE8_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE8_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE8_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_ADDR               91
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE10_B2_ADDR              92
#define MOD_PARAMEQ1_ALG0_STAGE10_B2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE10_B2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE10_B2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE10_B1_ADDR              93
#define MOD_PARAMEQ1_ALG0_STAGE10_B1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE10_B1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE10_B1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE10_B0_ADDR              94
#define MOD_PARAMEQ1_ALG0_STAGE10_B0_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE10_B0_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE10_B0_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE10_A2_ADDR              95
#define MOD_PARAMEQ1_ALG0_STAGE10_A2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE10_A2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE10_A2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE10_A1_ADDR              96
#define MOD_PARAMEQ1_ALG0_STAGE10_A1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE10_A1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE10_A1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE12_B2_ADDR              97
#define MOD_PARAMEQ1_ALG0_STAGE12_B2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE12_B2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE12_B2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE12_B1_ADDR              98
#define MOD_PARAMEQ1_ALG0_STAGE12_B1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE12_B1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE12_B1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE12_B0_ADDR              99
#define MOD_PARAMEQ1_ALG0_STAGE12_B0_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE12_B0_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE12_B0_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE12_A2_ADDR              100
#define MOD_PARAMEQ1_ALG0_STAGE12_A2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE12_A2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE12_A2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE12_A1_ADDR              101
#define MOD_PARAMEQ1_ALG0_STAGE12_A1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE12_A1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE12_A1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE14_B2_ADDR              102
#define MOD_PARAMEQ1_ALG0_STAGE14_B2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE14_B2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE14_B2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE14_B1_ADDR              103
#define MOD_PARAMEQ1_ALG0_STAGE14_B1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE14_B1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE14_B1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE14_B0_ADDR              104
#define MOD_PARAMEQ1_ALG0_STAGE14_B0_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE14_B0_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE14_B0_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE14_A2_ADDR              105
#define MOD_PARAMEQ1_ALG0_STAGE14_A2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE14_A2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE14_A2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE14_A1_ADDR              106
#define MOD_PARAMEQ1_ALG0_STAGE14_A1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE14_A1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE14_A1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_ADDR               24586
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_ADDR               24587
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_ADDR               24588
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE1_A2_ADDR               24589
#define MOD_PARAMEQ1_ALG0_STAGE1_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE1_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE1_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_ADDR               24590
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_ADDR               24591
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_ADDR               24592
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_ADDR               24593
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE3_A2_ADDR               24594
#define MOD_PARAMEQ1_ALG0_STAGE3_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE3_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE3_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_ADDR               24595
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_ADDR               24596
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_ADDR               24597
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_ADDR               24598
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE5_A2_ADDR               24599
#define MOD_PARAMEQ1_ALG0_STAGE5_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE5_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE5_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_ADDR               24600
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_ADDR               24601
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_ADDR               24602
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_ADDR               24603
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE7_A2_ADDR               24604
#define MOD_PARAMEQ1_ALG0_STAGE7_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE7_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE7_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_ADDR               24605
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_ADDR               24606
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_ADDR               24607
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_ADDR               24608
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE9_A2_ADDR               24609
#define MOD_PARAMEQ1_ALG0_STAGE9_A2_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE9_A2_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE9_A2_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_ADDR               24610
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_VALUE              SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_TYPE               SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_MEMORYPAGE         0
#define MOD_PARAMEQ1_ALG0_STAGE11_B2_ADDR              24611
#define MOD_PARAMEQ1_ALG0_STAGE11_B2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE11_B2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE11_B2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE11_B1_ADDR              24612
#define MOD_PARAMEQ1_ALG0_STAGE11_B1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE11_B1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE11_B1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE11_B0_ADDR              24613
#define MOD_PARAMEQ1_ALG0_STAGE11_B0_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE11_B0_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE11_B0_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE11_A2_ADDR              24614
#define MOD_PARAMEQ1_ALG0_STAGE11_A2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE11_A2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE11_A2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE11_A1_ADDR              24615
#define MOD_PARAMEQ1_ALG0_STAGE11_A1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE11_A1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE11_A1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE13_B2_ADDR              24616
#define MOD_PARAMEQ1_ALG0_STAGE13_B2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE13_B2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE13_B2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE13_B1_ADDR              24617
#define MOD_PARAMEQ1_ALG0_STAGE13_B1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE13_B1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE13_B1_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE13_B0_ADDR              24618
#define MOD_PARAMEQ1_ALG0_STAGE13_B0_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PARAMEQ1_ALG0_STAGE13_B0_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE13_B0_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE13_A2_ADDR              24619
#define MOD_PARAMEQ1_ALG0_STAGE13_A2_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE13_A2_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE13_A2_MEMORYPAGE        0
#define MOD_PARAMEQ1_ALG0_STAGE13_A1_ADDR              24620
#define MOD_PARAMEQ1_ALG0_STAGE13_A1_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PARAMEQ1_ALG0_STAGE13_A1_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PARAMEQ1_ALG0_STAGE13_A1_MEMORYPAGE        0

/* Module NFilter1 - Nth Order Filter*/
#define MOD_NFILTER1_COUNT                             15
#define MOD_NFILTER1_DEVICE                            "IC1"
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_1_ADDR 107
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.12884011610732E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_1_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_1_ADDR 108
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.25768023221463E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_1_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_1_ADDR 109
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.12884011610732E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_1_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_1_ADDR 110
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.995899148529433)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_1_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_1_ADDR 111
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99589463316897)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_1_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_2_ADDR 112
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.12946065299422E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_2_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_2_ADDR 113
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.25892130598844E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_2_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_2_ADDR 114
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.12946065299422E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_2_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_2_ADDR 115
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.996996318116628)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_2_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_2_ADDR 116
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99699180027402)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_2_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_3_ADDR 117
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.13053707012945E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B2_3_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_3_ADDR 118
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.26107414025889E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B1_3_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_3_ADDR 119
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.13053707012945E-06)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_B0_3_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_3_ADDR 120
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.998899528334808)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A2_3_MEMORYPAGE 0
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_3_ADDR 121
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99889500618653)
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_NFILTER1_ALG0_STAGE3_NTHORDERDOUBLES3001_A1_3_MEMORYPAGE 0

/* Module Delay4 - Delay*/
#define MOD_DELAY4_COUNT                               1
#define MOD_DELAY4_DEVICE                              "IC1"
#define MOD_DELAY4_DELAYAMT_ADDR                       122
#define MOD_DELAY4_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY4_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY4_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY4_DELAYAMT_MEMORYPAGE                 0

/* Module Delay5 - Delay*/
#define MOD_DELAY5_COUNT                               1
#define MOD_DELAY5_DEVICE                              "IC1"
#define MOD_DELAY5_DELAYAMT_ADDR                       123
#define MOD_DELAY5_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY5_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY5_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY5_DELAYAMT_MEMORYPAGE                 0

/* Module Delay6 - Delay*/
#define MOD_DELAY6_COUNT                               1
#define MOD_DELAY6_DEVICE                              "IC1"
#define MOD_DELAY6_DELAYAMT_ADDR                       124
#define MOD_DELAY6_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY6_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY6_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY6_DELAYAMT_MEMORYPAGE                 0

/* Module Delay7 - Delay*/
#define MOD_DELAY7_COUNT                               1
#define MOD_DELAY7_DEVICE                              "IC1"
#define MOD_DELAY7_DELAYAMT_ADDR                       125
#define MOD_DELAY7_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY7_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY7_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY7_DELAYAMT_MEMORYPAGE                 0

/* Module Delay9 - Delay*/
#define MOD_DELAY9_COUNT                               1
#define MOD_DELAY9_DEVICE                              "IC1"
#define MOD_DELAY9_DELAYAMT_ADDR                       126
#define MOD_DELAY9_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY9_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY9_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY9_DELAYAMT_MEMORYPAGE                 0

/* Module SuperBass2 - SuperBass*/
#define MOD_SUPERBASS2_COUNT                           63
#define MOD_SUPERBASS2_DEVICE                          "IC1"
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_ADDR 127
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.1826841)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE0_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_ADDR 128
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.12647421)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE1_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_ADDR 129
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.088855479)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE2_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_ADDR 130
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.062904862)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE3_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_ADDR 131
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.044533232)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE4_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_ADDR 132
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.031527114)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE5_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_ADDR 133
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.033977151)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE6_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_ADDR 134
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.19804547)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE7_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_ADDR 135
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.69670633)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE8_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_ADDR 136
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3674433)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE9_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_ADDR 137
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.2220226)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE10_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_ADDR 138
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9852311)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE11_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_ADDR 139
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5237057)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE12_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_ADDR 140
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8942309)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE13_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_ADDR 141
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0771258)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE14_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_ADDR 142
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0917289)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE15_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_ADDR 143
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.9828125)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE16_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_ADDR 144
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8046359)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE17_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_ADDR 145
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5892178)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE18_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_ADDR 146
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.2647168)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE19_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_ADDR 147
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9283143)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE20_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_ADDR 148
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.6694572)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE21_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_ADDR 149
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.3898338)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE22_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_ADDR 150
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.9812412)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE23_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_ADDR 151
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.5719368)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE24_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_ADDR 152
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3098184)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE25_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_ADDR 153
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.0931508)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE26_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_ADDR 154
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.83773108)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE27_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_ADDR 155
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.63345799)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE28_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_ADDR 156
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.49910892)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE29_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_ADDR 157
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.37685093)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE30_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_ADDR 158
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.26679003)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE31_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_ADDR 159
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.18887287)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002COMPBASE32_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS20_ADDR 160
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999476401320025)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS20_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS21_ADDR 161
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99895280264005)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS21_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS22_ADDR 162
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999476401320025)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS22_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS23_ADDR 163
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.998953350664411)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS23_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS24_ADDR 164
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99895225461569)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS24_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS25_ADDR 165
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.999476675188808)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS25_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS26_ADDR 166
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999476675188808)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS26_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS27_ADDR 167
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.998953350377616)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS27_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS28_ADDR 168
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.74012180338352E-07)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS28_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS29_ADDR 169
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(5.48024360676704E-07)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS29_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS210_ADDR 170
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS210_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.74012180338352E-07)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS210_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS210_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS211_ADDR 171
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS211_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.998953350664411)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS211_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS211_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS212_ADDR 172
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS212_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99895225461569)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS212_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS212_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS213_ADDR 173
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS213_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000523324811192105)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS213_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS213_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS214_ADDR 174
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS214_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000523324811192105)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS214_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS214_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS215_ADDR 175
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS215_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.998953350377616)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS215_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BS215_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_ADDR 176
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999895838758492)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA0_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_ADDR 177
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000104161241507805)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002ALPHA1_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XOFF_ADDR 178
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XOFF_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.69601230919455)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XOFF_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XOFF_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002SAT_ADDR 179
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002SAT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(12)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002SAT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002SAT_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XL_ADDR 180
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XL_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.34800615459728)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XL_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002XL_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DC_ADDR 181
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DC_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DC_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DC_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002GOUT_ADDR 182
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002GOUT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002GOUT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002GOUT_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002K_ADDR 24622
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002K_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002K_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002K_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A6_ADDR 24623
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A6_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A0_ADDR 24624
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002A0_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002RMS_ADDR 24625
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002RMS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000346800654138502)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002RMS_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002RMS_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DECAY_ADDR 24629
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DECAY_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.88495551215278E-06)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DECAY_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002DECAY_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_ADDR 24631
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.1)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002POSTGAIN_MEMORYPAGE 0
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BYPASS_ADDR 24633
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BYPASS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BYPASS_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS2_ALG0_SUPERBASSALGSTEREOS3002BYPASS_MEMORYPAGE 0

/* Module Delay3 - Delay*/
#define MOD_DELAY3_COUNT                               1
#define MOD_DELAY3_DEVICE                              "IC1"
#define MOD_DELAY3_DELAYAMT_ADDR                       183
#define MOD_DELAY3_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY3_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY3_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY3_DELAYAMT_MEMORYPAGE                 0

/* Module Delay2 - Delay*/
#define MOD_DELAY2_COUNT                               1
#define MOD_DELAY2_DEVICE                              "IC1"
#define MOD_DELAY2_DELAYAMT_ADDR                       184
#define MOD_DELAY2_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY2_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY2_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY2_DELAYAMT_MEMORYPAGE                 0

/* Module Auto EQ3 - Automatic Speaker EQ*/
#define MOD_AUTOEQ3_COUNT                              3
#define MOD_AUTOEQ3_DEVICE                             "IC1"
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB1_ADDR      185
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB0_ADDR      186
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMA1_ADDR      187
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ3_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ4 - Automatic Speaker EQ*/
#define MOD_AUTOEQ4_COUNT                              3
#define MOD_AUTOEQ4_DEVICE                             "IC1"
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB1_ADDR      188
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB0_ADDR      189
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMA1_ADDR      190
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ4_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ5 - Automatic Speaker EQ*/
#define MOD_AUTOEQ5_COUNT                              3
#define MOD_AUTOEQ5_DEVICE                             "IC1"
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB1_ADDR      191
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB0_ADDR      192
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMA1_ADDR      193
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ5_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ6 - Automatic Speaker EQ*/
#define MOD_AUTOEQ6_COUNT                              3
#define MOD_AUTOEQ6_DEVICE                             "IC1"
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB1_ADDR      194
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB0_ADDR      195
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMA1_ADDR      196
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ6_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ7 - Automatic Speaker EQ*/
#define MOD_AUTOEQ7_COUNT                              3
#define MOD_AUTOEQ7_DEVICE                             "IC1"
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB1_ADDR      197
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB0_ADDR      198
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMA1_ADDR      199
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ7_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module M Mixer1 - Multiple Control Mixer*/
#define MOD_MMIXER1_COUNT                              2
#define MOD_MMIXER1_DEVICE                             "IC1"
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_ADDR            200
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.446683592150963)
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_ALG0_STAGE0_VOLUME_MEMORYPAGE      0
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_ADDR            201
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.446683592150963)
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_MMIXER1_ALG0_STAGE1_VOLUME_MEMORYPAGE      0

/* Module Auto EQ1 - Automatic Speaker EQ*/
#define MOD_AUTOEQ1_COUNT                              3
#define MOD_AUTOEQ1_DEVICE                             "IC1"
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB1_ADDR      202
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB0_ADDR      203
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMA1_ADDR      204
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ1_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module Auto EQ2 - Automatic Speaker EQ*/
#define MOD_AUTOEQ2_COUNT                              3
#define MOD_AUTOEQ2_DEVICE                             "IC1"
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB1_ADDR      205
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB0_ADDR      206
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMA1_ADDR      207
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ2_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module Delay8 - Delay*/
#define MOD_DELAY8_COUNT                               1
#define MOD_DELAY8_DEVICE                              "IC1"
#define MOD_DELAY8_DELAYAMT_ADDR                       208
#define MOD_DELAY8_DELAYAMT_FIXPT                      0x00000000
#define MOD_DELAY8_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_DELAY8_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY8_DELAYAMT_MEMORYPAGE                 0

/* Module Auto EQ8 - Automatic Speaker EQ*/
#define MOD_AUTOEQ8_COUNT                              3
#define MOD_AUTOEQ8_DEVICE                             "IC1"
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB1_ADDR      215
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB1_MEMORYPAGE 0
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB0_ADDR      216
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMB0_MEMORYPAGE 0
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMA1_ADDR      217
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMA1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMA1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_AUTOEQ8_ALG0_BAND0_FILT1_PARAMA1_MEMORYPAGE 0

/* Module RegRead1 - Register Read*/
#define MOD_REGREAD1_COUNT                             1
#define MOD_REGREAD1_DEVICE                            "IC1"
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_ADDR     218
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_FIXPT    0x0000F580
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_VALUE    SIGMASTUDIOTYPE_INTEGER_CONVERT(62848)
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_TYPE     SIGMASTUDIOTYPE_INTEGER
#define MOD_REGREAD1_REGISTERREADALG1ADDRESS0_MEMORYPAGE 0

/* Module DC2 - DC Input Entry*/
#define MOD_DC2_COUNT                                  1
#define MOD_DC2_DEVICE                                 "IC1"
#define MOD_DC2_DCINPALG145X1VALUE_ADDR                219
#define MOD_DC2_DCINPALG145X1VALUE_FIXPT               0x00000001
#define MOD_DC2_DCINPALG145X1VALUE_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_DC2_DCINPALG145X1VALUE_TYPE                SIGMASTUDIOTYPE_INTEGER
#define MOD_DC2_DCINPALG145X1VALUE_MEMORYPAGE          0

/* Module W Noise1 - White Noise*/
#define MOD_WNOISE1_COUNT                              1
#define MOD_WNOISE1_DEVICE                             "IC1"
#define MOD_WNOISE1_ENABLENOISE_ADDR                   284
#define MOD_WNOISE1_ENABLENOISE_VALUE                  SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_WNOISE1_ENABLENOISE_TYPE                   SIGMASTUDIOTYPE_8_24
#define MOD_WNOISE1_ENABLENOISE_MEMORYPAGE             0

/* Module Gain1 - Gain*/
#define MOD_GAIN1_COUNT                                1
#define MOD_GAIN1_DEVICE                               "IC1"
#define MOD_GAIN1_GAINALGNS145X2GAIN_ADDR              285
#define MOD_GAIN1_GAINALGNS145X2GAIN_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1.25892541179417)
#define MOD_GAIN1_GAINALGNS145X2GAIN_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_GAIN1_GAINALGNS145X2GAIN_MEMORYPAGE        0

/* Module Input Selector - Multi CH Switch Nx8*/
#define MOD_INPUTSELECTOR_COUNT                        1
#define MOD_INPUTSELECTOR_DEVICE                       "IC1"
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS81INDEX_ADDR 286
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS81INDEX_FIXPT 0x00000008
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS81INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(8)
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS81INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS81INDEX_MEMORYPAGE 0

/* Module Master Volume - Single Volume*/
#define MOD_MASTERVOLUME_COUNT                         1
#define MOD_MASTERVOLUME_DEVICE                        "IC1"
#define MOD_MASTERVOLUME_GAINALGNS145X1GAIN_ADDR       287
#define MOD_MASTERVOLUME_GAINALGNS145X1GAIN_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.00177827941003892)
#define MOD_MASTERVOLUME_GAINALGNS145X1GAIN_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_GAINALGNS145X1GAIN_MEMORYPAGE 0

/* Module Master VOL  ON/OFF - Stereo Switch Nx2*/
#define MOD_MASTERVOLONOFF_COUNT                       1
#define MOD_MASTERVOLONOFF_DEVICE                      "IC1"
#define MOD_MASTERVOLONOFF_STEREOMUXSIGMA300NS2INDEX_ADDR 288
#define MOD_MASTERVOLONOFF_STEREOMUXSIGMA300NS2INDEX_FIXPT 0x00000000
#define MOD_MASTERVOLONOFF_STEREOMUXSIGMA300NS2INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_MASTERVOLONOFF_STEREOMUXSIGMA300NS2INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLONOFF_STEREOMUXSIGMA300NS2INDEX_MEMORYPAGE 0

/* Module SW/STEREO SW - Stereo Switch Nx2*/
#define MOD_SWSTEREOSW_COUNT                           1
#define MOD_SWSTEREOSW_DEVICE                          "IC1"
#define MOD_SWSTEREOSW_STEREOMUXSIGMA300NS1INDEX_ADDR  289
#define MOD_SWSTEREOSW_STEREOMUXSIGMA300NS1INDEX_FIXPT 0x00000000
#define MOD_SWSTEREOSW_STEREOMUXSIGMA300NS1INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SWSTEREOSW_STEREOMUXSIGMA300NS1INDEX_TYPE  SIGMASTUDIOTYPE_INTEGER
#define MOD_SWSTEREOSW_STEREOMUXSIGMA300NS1INDEX_MEMORYPAGE 0

/* Module VOL SW - Single Volume*/
#define MOD_VOLSW_COUNT                                1
#define MOD_VOLSW_DEVICE                               "IC1"
#define MOD_VOLSW_GAINALGNS145X3GAIN_ADDR              290
#define MOD_VOLSW_GAINALGNS145X3GAIN_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_VOLSW_GAINALGNS145X3GAIN_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_VOLSW_GAINALGNS145X3GAIN_MEMORYPAGE        0

/* Module SPDIF Signal Out Selector - Stereo Switch Nx2*/
#define MOD_SPDIFSIGNALOUTSELECTOR_COUNT               1
#define MOD_SPDIFSIGNALOUTSELECTOR_DEVICE              "IC1"
#define MOD_SPDIFSIGNALOUTSELECTOR_STEREOMUXSIGMA300NS3INDEX_ADDR 291
#define MOD_SPDIFSIGNALOUTSELECTOR_STEREOMUXSIGMA300NS3INDEX_FIXPT 0x00000004
#define MOD_SPDIFSIGNALOUTSELECTOR_STEREOMUXSIGMA300NS3INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_SPDIFSIGNALOUTSELECTOR_STEREOMUXSIGMA300NS3INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_SPDIFSIGNALOUTSELECTOR_STEREOMUXSIGMA300NS3INDEX_MEMORYPAGE 0

/* Module Slew vol 1 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_COUNT                             1
#define MOD_SLEWVOL1_DEVICE                            "IC1"
#define MOD_SLEWVOL1_SLEW_MODE_ADDR                    24585
#define MOD_SLEWVOL1_SLEW_MODE_FIXPT                   0x00002400
#define MOD_SLEWVOL1_SLEW_MODE_VALUE                   SIGMASTUDIOTYPE_INTEGER_CONVERT(9216)
#define MOD_SLEWVOL1_SLEW_MODE_TYPE                    SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_SLEW_MODE_MEMORYPAGE              0

#endif
